body {
  text-align: center;
}

/* .main-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  min-height: 100vh;
  padding: 2rem;
  gap: 2rem;
} */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color: #111111;
}

svg {
  max-height: 40%;
  max-width: 40%;
}

path {
  fill: url(#bg-image);
}

.heart {
  fill: red;
  position: relative;
  top: 5px;
  width: 50px;
}

@media (prefers-color-scheme: dark) {
  body {
    color: white;
    background: black;
  }
}